package com.cnd3b.common;

import com.alibaba.fastjson.JSONArray;
import com.alibaba.fastjson.serializer.SerializerFeature;

public class JSOND3BArray extends JSONArray {
    @Override
    public String toString() {
        return super.toString(SerializerFeature.WriteMapNullValue);
    }
}
